## org.apache.mahout.cf.taste.example.kddcup.track2
Class Track2Runner

    java.lang.Object
      org.apache.mahout.cf.taste.example.kddcup.track2.Track2Runner

    public final class Track2Runner

extends Object

Runs "track 2" of the KDD Cup competition using whatever recommender is inside `Track2Recommender` and attempts to output the result in the correct contest format.

Run as: `Track2Runner [track 2 data file directory] [output file]`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.